<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns3:FileMetadati xmlns:ns2="http://www.w3.org/2000/09/xmldsig#" xmlns:ns3="http://ivaservizi.agenziaentrate.gov.it/docs/xsd/fattura/messaggi/v1.0" versione="1.0">
    <IdentificativoSdI>118349001</IdentificativoSdI>
    <NomeFile>IT00484960588_CMCWM.xml.p7m</NomeFile>
    <Hash>7e03bc9e27df66da8df1a6e8c89aa685bef4e05c11a5dd272229e6d9988283e0</Hash>
    <CodiceDestinatario>0000000</CodiceDestinatario>
    <Formato>FPR12</Formato>
    <TentativiInvio>1</TentativiInvio>
    <MessageId>986455832</MessageId>
</ns3:FileMetadati>
